<?php
$z[0]=Array("field","枝江万亩桃花园,枝江万亩桃花园",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","枝江万亩桃花园静卧于历史悠久的玛瑙河东面，这里丘陵起伏，山道蜿蜒，1000多亩的桃花迎春怒放，灿如云霞，美丽无边。今年桃花的花期比往年稍晚一点，三月中下旬正是去枝江看桃花的大好时节。城市的公园里一颗树两棵树上的桃花，是欣赏不到桃花的美丽的，只有",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","枝江万亩桃花园_枝江枝江万亩桃花园旅游",358,433);
$z[2][4]['name']="title";
$z[3]=Array("field","",435,474);
$z[3][4]['name']="writer";
$z[4]=Array("field","",476,515);
$z[4][4]['name']="source";
$z[5]=Array("field","",517,557);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　枝江万亩桃花园静卧于历史悠久的玛瑙河东面，这里丘陵起伏，山道蜿蜒，\n</p><p>　　1000多亩的桃花迎春怒放，灿如云霞，美丽无边。今年桃花的花期比往年稍晚一点，三月中下旬正是去枝江看桃花的大好时节。城市的公园里一颗树两棵树上的桃花，是欣赏不到桃花的美丽的，只有千树万树的桃花纷飞绚烂的时候，才能赏到绝美的桃花。\n</p><p>　　3月19日至4月20日，桃花湾将会举办桃花艺术节，届时将会有多项节庆活动奉献给游人。在新的桃园景区，游人在欣赏桃花的同时，还可以欣赏民俗摄影展、民间艺人表演、观看地方特色的集体婚礼，与家人共植爱心桃树，亲手制作艺术陶品，还可以玩玩童年的游戏。看够了桃花，回来的路上，把车子停在玛瑙河的堤边，到河床里去寻一袋玛瑙石带回家。		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",559,1291);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402I914Ta40-232U.gif",1293,1377);
$z[7][4]['name']="litpic";

?>